Subject: Re: [PATCH net v2 0/4] Documentation fixes for Mellanox mlx5 devlink info

From: Jakub Kicinski <[email-masked]>
Date: Tue, 16 May 2023 15:37:00 -0700

On Tue, 16 May 2023 12:29:18 -0600 Jonathan Corbet wrote:
> > If there is no response from mellanox and/or netdev maintainers,
> > would you like to review and pick this series up?
> 
> They seem OK other than the gratuitous use of Fixes tags.  The netdev
> maintainers are generally responsive and on top of things, though, and I
> don't think there would be any justification for bypassing them here.

I'm expecting Saeed to pick them up to the mlx5 tree. Either that 
or tell us to take them in. I think he was out and traveling recently.
Let's give him some time :|